/*========================*/
/*==== User CSS ====*/
/*========================*/

/*==== Strapslide Container Height ====*/
#strapslide > .strapslide-container{
    height:500px; 
}

.strapslide > .strapslide-pagination{
    position:absolute; 
    top:39%;
}
.strapslide-pagination ul { margin-left:0; float: left; right: 0; }
.strapslide-pagination li { position:relative; }
.strapslide-pagination li:before { display:none; }

/*========================*/
/*==== Strapslide CSS ====*/
/*========================*/

.strapslide{
    width:100%;
    display:block;
    position:relative;
}

/*==== Strapslide Container ====*/
.strapslide > .strapslide-container{
    width:100%;
    position:relative;
    display:block;
    overflow:hidden;
}

/*==== Strapslide Slides ====*/
.strapslide > .strapslide-container > .slide{
    display:block;
    top:0;
    left:0;
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}
.strapslide > .strapslide-container > .slide.active{
    display:block;
    z-index:1;
}

/*==== Strapslide Background Image ====*/
.strapslide > .strapslide-container > .slide > .background-image{
    position:static;
    top:0;
    left:0;
    max-width:none!important;
}

/*==== Strapslide Slide Content ====*/
.strapslide > .strapslide-container > .slide > .slide-content{
    margin:0;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    display:block;
    z-index:10;
}
.strapslide .slide-content.container-fluid{
    position:absolute;
    width:100%;
    padding-left:0;
    padding-right:0;    
}

/*==== Strapslide Pagination ====*/
.strapslide > .strapslide-pagination{

}

/*==== Strapslide Navigation ====*/
.strapslide > .strapslide-nav{
    position:absolute; 
    top:50%; 
    margin-top:-40px; 
    z-index:99;
}
.strapslide > .strapslide-nav .next{
    right:15px;
    float:right;
    position:absolute;
}
.strapslide > .strapslide-nav .prev{
    left:15px;
    float:left;
    position:absolute;
}

/*==== Strapslide Progress Bar ====*/
.strapslide .progress{
    margin-bottom: 0; height: 4px;
}

.progress-bar {box-shadow:none; background-color:rgba(255, 255, 255, 0.8);}

/*==== Strapslide Preloader ====*/
.strapslide > .preloader{
    width:100%;
    height:100%;
    position:absolute;
    background:black;
    display:block;
    z-index:999;
    text-align:center;
}
.strapslide > .preloader > #loader{
    position:absolute;
    top:50%;
    left:50%;
    margin-top:-24px;
    margin-left:-24px;
    display:block;
}

/*==== Strapslide FullWidth Class ====*/
.background-fullwidth{
    width:100%;
}

.reference-image{
    display:block;
    position:relative;
    visibility:hidden;
}

/*==== Strapslide Video ====*/
.strapslide-video{
    background:black;
}

/*==== Strapslide VideoFullscreen ====*/
.strapslide-videofullscreen{
    top:0;
    left:0;
}
.strapslide-videofullscreen iframe, .strapslide-videofullscreen object, .strapslide-videofullscreen embed{
    width:100%;
    height:100%;
    top:0;
    left:0;
    position:absolute;
}

/*==== Container ====*/
#strapslide > .strapslide-container{
    height:820px;
}
.strapslide .container{
    max-width:100%!important;
}
.strapslide .row{
    width:100% !important;
}

/*==== Pagination ====*/
.strapslide-pagination ul,
.strapslide-pagination ul li{list-style:none; z-index: 99;}

.strapslide-pagination li {
display: block;
position: relative;
width: 18px;
height: 18px;
line-height: 12px;
text-indent: -10000px;
margin: 15px 0;
text-align: center;
}

.strapslide-pagination li a {
position: relative;
width: 18px;
height: 18px;
display: block;
background: #fff;
padding: 0;
border-radius:1em;
}

.strapslide-pagination li.active a, .strapslide-pagination li a:hover{
  background:#003300;
}

.strapslide-pagination li a{
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  -o-transition: all 0.4s ease-in-out 0s;
  -ms-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

/*==== Default Background Colors ====*/
.strapslide .background-black{
  color:white;
  background:rgba(0, 0, 0, 0.87);
  padding:25px 25px 25px 40px;
}
.strapslide .background-black h2 {color:#fff;}

/*
#SlideText1 .background-white{
  background:rgba(255, 255, 255, 0.7);
  padding:25px 100px 25px 30px;
  float:left;
  text-align:left;
  width: 550px;
  height: 246px;
  box-sizing: border-box;
}
#SlideText2 .background-white{
  background:rgba(255, 255, 255, 0.7);
  padding:25px 100px 25px 30px;
  float:left;
  margin-right: 0%;
  text-align:left;
  width: 550px;
  height: 246px;
  box-sizing: border-box;
}
#SlideText3 .background-white{
  background:rgba(255, 255, 255, 0.7);
  padding:25px 100px 25px 30px;
  float:left;
  text-align:left;
  width: 550px;
  height: 246px;
  box-sizing: border-box;
}
*/

.slide-text.background-white { margin-left:5%; background:transparent; padding:0; float:left; text-align:left; }

.slide-text.background-white h1 { 
  color: #003300; 
  font-size: 60px; 
  font-weight: 200; 
  font-family: 'Montserrat','Open Sans', Arial, sans-serif;
  margin-bottom: 0; 
  /*text-shadow:1px 1px 12px #000; */
  line-height: 73px;  }
.slide-text.background-white h2 { 
  color: #003300; 
  font-size: 60px; 
  font-weight: 200; 
  font-family: 'Montserrat','Open Sans', Arial, sans-serif;
  margin-bottom: 0; 
  /*text-shadow:1px 1px 12px #000; */
  line-height: 73px; 
}
#SlideText2 .slide-text.background-white h2,
#SlideText2 .slide-text.background-white h1{
  color: #fff;
}
.slide-text.background-white span { color: #fff; font-size: 40px; font-weight: 500; font-family: 'Montserrat','Open Sans', Arial, sans-serif; line-height: normal; display: block; }

.read-more { 
    background: #003300;
    color: #fff;
    font-family: 'Montserrat','Open Sans', Arial, sans-serif;
    font-size: 16px;
    padding:9px 40px;
    display: inline-block;
    border-radius: 0px;
    text-align: center;
    margin-top: 30px;
    margin-left: 5px;
}
.read-more:hover,.read-more:focus,.read-more:active{ background: #996633; color: #fff; }

/* Modify this for slide */
.inner-slider .slide-text h2,
.inner-slider .slide-text h1 {font-size:28px; margin-bottom:0;}
.strapslide.inner-slider .background-black, .strapslide.inner-slider .background-white {padding:12px 20px;}

#SlideText1, #SlideText2, #SlideText3, #SlideText4 {text-align:right; top: 35% !important;}

@media (max-width: 1200px) {
	.strapslide > .strapslide-pagination { top:180px; }
    #SlideText1, #SlideText2, #SlideText3, #SlideText4 {text-align:right; top: 25% !important;}
    .strapslide > .strapslide-pagination {top: 30%; }
     .slide-text.background-white h2,
     .slide-text.background-white h1{
        font-size: 50px;
        line-height: 57px;
    }
}

@media (max-width: 1090px) {
    .slide-text.background-white { height: 200px; padding:25px 60px 25px 30px; }
    .slide-text.background-white h1,.slide-text.background-white h2 { font-size: 37px; }
    .slide-text.background-white span { font-size: 28px; }
    .slide-text.background-white p { font-size: 16px; }
    #SlideText1, #SlideText2, #SlideText3, #SlideText4 { top: 12% !important;}
    .read-more { margin-top: 20px; }
    .slide-text.background-white{
      margin-left: 0;
    }
}
@media (max-width: 850px) {
    .slide-text.background-white h1,.slide-text.background-white h2 { font-size: 36px; line-height: 44px; }
    .slide-text.background-white span { font-size: 24px; }
    .read-more {    padding: 8px 20px; margin-top: 15px; }
    .slide-text.background-white{
      margin-left: 0;
    }
}
/*RESPONSIVE*/
@media screen and (max-width:768px) {
.slide-text {margin:0 !important; text-align:center !important;}
    .slide-text.background-white h1 , .slide-text.background-white h2{ font-size: 30px; line-height: 40px; }
.slide-text.background-white span { font-size:20px; }
    .slide-text.background-white { width: 100%; height: auto; padding: 10px 60px 25px 30px; }
    .strapslide > .strapslide-pagination { display: none; }
    .read-more { margin:15px auto auto; }
/*    */
}

@media screen and (max-width:640px) {
    .slide-text.background-white h1.slide-text.background-white h2 { font-size: 24px; line-height: 32px; }
    .slide-text.background-white span { font-size:18px; }
    .slide-text.background-white p { font-size: 14px; line-height: normal; }
    #SlideText1, #SlideText2, #SlideText3, #SlideText4 { top: 10% !important;}
    .read-more { font-size: 14px; margin:10px auto auto; }
}
@media screen and (max-width:480px) {
    .slide-text.background-white { padding: 30px 10px; }
    .slide-text.background-white h1,.slide-text.background-white h2 { font-size: 24px; line-height: 26px; }
    .slide-text.background-white span { font-size:14px; }
    .slide-text.background-white p { font-size: 12px; line-height: normal; }
    #SlideText1, #SlideText2, #SlideText3, #SlideText4 { top: 5% !important;}
    .read-more { font-size: 13px; margin:10px auto auto; }
    .strapslide { display: block; }
}
@media screen and (max-width:380px){
  .slide-text.background-white h1, .slide-text.background-white h2{
    font-size: 20px;
  }
  .slide-text.background-white {
      padding: 15px 10px;
  }
}
@media screen and (min-width:768px) and (max-width: 1090px){
.slide-text h2,
.slide-text h1 {padding-top:0; font-size:30px;}
.slide-text p {font-size:14px;}
.strapslide-pagination {display:none;}
}